@charset "UTF-8";

#tabeyouDetail h4 { font-size:32px; color:#ed6400; margin-top:50px; line-height:1.4; font-weight:bold; }
#tabeyouDetail h4 + p { margin-top:10px; }
#tabeyouDetail h4 + p + img { margin-top:30px; }
#tabeyouDetail h5 { font-size:22px; margin-top:30px; line-height:1.5; }
#tabeyouDetail p { margin-top:35px; font-size:16px; line-height:1.9; }
#tabeyouDetail img { margin-top:60px; }
#tabeyouDetail h5 + img { margin-top:30px; }
#tabeyouDetail p + h5 { margin-top:60px; }

#tabeyouDetail img.w55per { width:60%; margin-left:auto; margin-right:auto; display:block; }

#tabeyouDetail p.qTxt { color:#ed6400; font-weight:bold; }
#tabeyouDetail p.qTxt span { font-weight:bold; color:#ed6400; margin-right:10px; }
#tabeyouDetail p.aTxt span { font-weight:bold; color:#317C00; }

#tabeyouDetail .shopInfo { border:2px solid #ed6400; border-radius:10px; margin-top:80px; padding:40px; }
#tabeyouDetail .shopInfo ul { display:flex; flex-wrap:wrap; }

#tabeyouDetail .shopInfo ul.imgList3 { margin-top:30px; }
#tabeyouDetail .shopInfo ul.imgList3 li { width:33.3%; }
#tabeyouDetail .shopInfo ul.imgList3 li img { width:100%; margin-top:0; }

#tabeyouDetail .shopInfo ul.imgList4 { margin-top:30px; }
#tabeyouDetail .shopInfo ul.imgList4 li { width:25%; }
#tabeyouDetail .shopInfo ul.imgList4 li img { width:100%; margin-top:0; }

#tabeyouDetail .shopInfo h6 { font-size:120%; }
#tabeyouDetail .shopInfo p { margin-top: 20px; }
#tabeyouDetail .shopInfo a { border:1px solid #ed6400; background:#ed6400; padding:10px; color:#ffffff; font-size:90%; transition: all .3s; display:inline-block; }
#tabeyouDetail .shopInfo a:hover { background:#ffffff; color:#ed6400; }

@media only screen and (max-width: 768px) {
	#tabeyouDetail h4 { font-size:20px; }
	#tabeyouDetail h5 { font-size:18px; margin-top:25px; }
	#tabeyouDetail p { margin-top:15px; font-size:14px; line-height:1.5; }
	#tabeyouDetail img { margin-top:40px; }
	#tabeyouDetail h5 + img { margin-top:25px; }
	#tabeyouDetail p + h5 { margin-top:40px; }
	
	#tabeyouDetail .shopInfo { padding:25px; margin-top:50px; }
	#tabeyouDetail .shopInfo ul.imgList3 li { width:50%; }
	#tabeyouDetail .shopInfo ul.imgList4 li { width:50%; }
}